/*STICKY BEHAVIOR FOR HEADER*/
.headerMain.stickyHeader {
    position: fixed !important;
}

.headerMain:not(.stickyWide) {
    padding: 0 20px !important;
}

/*UNSTICKY*/
.unstickyHeader .headerCont {
    height: unset !important;
    justify-content: start !important;
    min-height: unset !important;
}

.unstickyHeader .headerCont {
    overflow: hidden !important;
}

.unstickyHeader .headerCont .headerInfo::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: calc(100% + 20px);
    transform: translateX(-50%);
    background-image: linear-gradient(to bottom, #292929, #29292900);
    pointer-events: none;
}